@charset 'UTF-8';

*{box-sizing: border-box;}
/*-----------------------------------------------
フルオーダー法被
------------------------------------------------*/
/*---------- メイン画像 ----------*/
.full_mainimg {
	height: 565px;
	background: url(../../../../_images/type/happi/full/mainimg.jpg) no-repeat center;
	margin: 0 auto;
	border-top: 7px solid #183977;
	text-align: center;
}
.full_mainimg .full_main_h {
	padding-top: 35px;
}
.full_mainimg .full_main_text {
	width: 360px;
	color: #FFF;
	margin: 0 auto;
	padding-top: 43px;
	font-size: 24px;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 700;
	line-height: 1.6em;
	text-shadow: 0 0 10px #000;
}
.full_mainimg .full_main_text p span {
	text-shadow: 0px 0px 13px rgba(4, 0, 0, 0.004);
}

/*--アイコン--*/
.full_icon_list {
	background: #efefe9;
	padding: 18px 0;
	margin-bottom: 25px;
}
.full_icon_list ul {
	display: flex;justify-content: space-between;
	width: 1000px;
	margin: 0 auto;
}


/*----------お見積りを行う----------*/
.estimate_link_btn {
	text-align: center;
}

/*----------こんな方にお薦め----------*/
.order_intro .intro_h {
	width: 1000px;
	background: #0d0d46;
	color: #FFF;
	margin: 60px auto 25px;
	padding: 40px;
	font-size: 33px;
	font-weight: 700;
	text-align: center;
}

.order_intro .intro_list {
	width: 1000px;
	margin: 0 auto;
}
.order_intro .intro_list li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 65px;
	background: url(../../../../_images/type/happi/full/line_shadow.gif) center bottom -20px no-repeat;
}
.order_intro .intro_list li:nth-of-type(even) {
	flex-direction: row-reverse;
}
.order_intro .intro_list li:last-child {
	background: none;
	padding-bottom: 35px;
}

.order_intro .intro_list .text {
	width: 400px;
}
.order_intro .intro_list .text dt {
	background: url(../../../../_images/type/happi/full/check_icon.gif) left no-repeat;
	margin-bottom: 20px;
	padding-left: 55px;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 27px;
	font-weight: 700;
	line-height: 36px;
}
.order_intro .intro_list .text dd p {
	line-height: 2em;
}

.order_intro .omakase_text {
	background: url(../../../../_images/type/happi/full/gradation_red.gif) repeat-x;
	height: 120px;
	padding: 40px;
	text-align: center;
	position: relative;
}
.order_intro .omakase_text:before {
	content: "";
	width: 0;
	height: 0;
	margin: 0 0 0 -8px;
	border-right: 13px solid transparent;
	border-top: 16px solid #FFF;
	border-left: 13px solid transparent;
	position: absolute;
	top: 0;
	left: 50%;
}

/*--セミオーダー法被との違い--*/
.full_semi {
	background: url(../../../../_images/type/happi/full/full_semi_back.gif) repeat;
	padding: 75px 0 65px 0;
	margin-bottom: 50px;
}

.full_semi .full_semi_h {
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 46px;
	font-weight: 700;
	text-align: center;
}
.full_semi .full_semi_h:after {
	content: "";
	display: block;
	width: 645px;
	height: 1px;
	background: #000;
	margin: 35px auto 45px auto;
}
.full_semi .full_semi_list {
	display: flex;
	justify-content: space-between;
	width: 1000px;
	margin: 0 auto;
}
.full_semi .full_semi_list > li {
	width: 485px;
	background: #FFF;
}

.full_semi .full_semi_list .list_h {	
	color: #FFF;
	padding: 45px 10px 45px 80px;
	font-size: 37px;
	font-weight: 700;
	text-align: center;
	position: relative;
}
/*フルオーダー*/
.full_semi .full_semi_list #full_cont .list_h {
	background: #df2501;
	border-bottom: 5px solid #af1500;
}
/*セミオーダー*/
.full_semi .full_semi_list #semi_cont .list_h {
	background: #11adb7;
	border-bottom: 5px solid #058c95;
}


.full_semi .full_semi_list .list_h_icon {	
	position: absolute;
	top: -10px;
	left: 21px;
}

/**/
.full_semi_list .full_semi_data {
	padding: 25px 25px 35px 25px;
}

/**/
.full_semi_data .design_point {
	margin-bottom: 25px;
}
.full_semi_data .design_point .design_point_h {
	background: #03153a;
	color: #FFF;
	padding: 18px;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}
.full_semi_data .design_point .design_red {
	color: #d8122e;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: 700;
	line-height: 2em;
}
.full_semi_data .design_point .design_red span {
	color: #FFF;
	background: #d8122e;
	padding: 1px 5px;
	margin: 0 5px;
}
.full_semi_data .design_point .design_red:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	padding: 0 8px 0 2px;
	border-style: solid;
	border-width: 5.5px 0 5.5px 6px;
	border-color: transparent transparent transparent #d8122c;
}
/**/
.full_semi_data .design_point ul{
	display: flex;
	gap: 6px;
}
/**/
.full_semi_data .design_table {
	width: 100%;
	margin-bottom: 13px;
	border-top: 1px solid #a2a2a2;
}
.full_semi_data .design_table tr {
	border-bottom: 1px solid #a2a2a2;
}
.full_semi_data .design_table th {
	width: 150px;
	background: #e4f0f3;
	padding: 10px 20px;
	font-weight: 700;
	font-size: 16px;
}
.full_semi_data .design_table td {
	padding: 0 20px;
	font-size: 15px;
}
/**/
.full_semi_data .design_caution {
	font-size: 13px;
}


/*--再現製作--*/
.saigen_cont {
	width: 1000px;
	margin: 0 auto 55px auto;
}
.saigen_cont .saigen_h {
	background: #0d0d46;
	color: #FFF;
	padding: 25px;
	font-size: 33px;
	font-weight: 700;
	line-height: 62px;
	text-align: center;
	vertical-align: middle;
	border-radius: 10px 10px 0 0;
}
.saigen_cont .saigen_h:before {
	content: "";
	display: inline-block;
	width: 62px;
	height: 62px;
	background: url(../../../../_images/type/happi/full/saigen_icon.gif) no-repeat;
	margin-right: 30px;
	vertical-align: middle;
}

.saigen_cont .saigen_text {
	border: 5px solid #0d0d46;
	border-radius: 0 0 10px 10px;
	padding: 40px;
	box-sizing: border-box;
}
.saigen_cont .saigen_text .saigen_midashi {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	width: 850px;
	margin: 0 auto 40px auto;
}

.saigen_cont .saigen_text .saigen_midashi .left {
	width: 425px;
	font-size: 23px;
	font-weight: 700;
	line-height: 1.9em;
}
.saigen_cont .saigen_text .saigen_midashi .left span {
	color: #FFF;
	background: #e82328;
	padding: 0 4px;
	margin: 0 4px;
}

.saigen_cont .saigen_text .saigen_midashi .right {
	width: 425px;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 77px;
	font-weight: 700;
	text-align: center;
	line-height: 1.2em;
	letter-spacing: .1em;
}
.saigen_cont .saigen_text .saigen_midashi .right span {
	padding: 0 20px;
	border-bottom: 	7px solid #fff000;
}

/*--手書きのラフ画--*/
.tegaki_cont {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	width: 1000px;
	margin: 0 auto 65px;
}

/*--右--*/
.tegaki_cont .right {
	width: 425px;
	padding-top: 25px;
}
.tegaki_cont .right .tegaki_h {
	background: url(../../../../_images/type/happi/full/tegaki_h.gif) no-repeat left;
	min-height:  152px;
	margin-bottom: 35px;
	padding-left: 55px;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 700;
	font-size: 38px;
	line-height: 1.4em;
}
.tegaki_cont .right .tegaki_h span {
	display: block;
	font-size: 22px;
	line-height: 1.7em;
}
.tegaki_cont .right .tegaki_point {
	margin-bottom: 25px;
	font-size: 21px;
	font-weight: 700;
	line-height: 2em;
}
.tegaki_cont .right .text {
	line-height: 2em;	
}


/*----製作方法について----*/
.making .making_h {
	background: url(../../../../_images/type/happi/full/gradation_blue.gif) repeat-x;
	margin-bottom: 55px;
	padding: 50px;
	text-align: center;
	position: relative;
}
.making .making_h:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 11px 0 11px;
	border-color: #04035d transparent transparent transparent;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	position: absolute;
	bottom: -9px;
	left: 50%;
}

.making .lead_text {
	margin-bottom: 45px;
	font-weight: 700;
	font-size: 21px;
	line-height: 1.8em;
	text-align: center;
}

/**/
.making .making_choice {
	display: flex;
	justify-content: space-between;
	width: 1000px;
	margin: 0 auto 50px auto;
}

.making .making_choice li {
	width: 485px;
	font-weight: 700;
	border: 5px solid;
}

.making .making_choice li.choice_honzome { border-color: #1584d6; }
.making .making_choice li.choice_print { border-color: #e82000; }

.making .making_choice li .choice_h {
	color: #FFF;
	font-weight: 700;
	font-size: 40px;
	text-align: center;
	padding: 40px 30px 0 110px;
	height: 125px;
	box-sizing: border-box;
	letter-spacing: .1em;
	position: relative;
}

.making .making_choice li.choice_honzome .choice_h { background: url(../../../../_images/type/happi/full/choice_blue.gif) repeat-x; }
.making .making_choice li.choice_print .choice_h { background: url(../../../../_images/type/happi/full/choice_red.gif) repeat-x; }

.making .making_choice li .choice_h_icon {
	position: absolute;
	top: -9px;
	left: 18px;
}

.making .making_choice li .data {
	padding: 15px 25px 20px 25px;
}

.making .making_choice li .data dl { margin-bottom: 15px; }

.making .making_choice li .data dl dt {
	color: #FFF;
	font-weight: 700;
	text-align: center;
	font-size: 18px;
	background: #03153a;
	padding: 10px 0;
	margin-bottom: 15px;
}

.making .making_choice li .data dl dd p {
	font-size: 18px;
	padding-left: 10px;
	line-height: 1.8em;
	letter-spacing: .08em;
}

.making .making_choice li .data dl dd p:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5.5px 0 5.5px 6px;
	border-color: transparent transparent transparent #0e0d0a;
	padding-right: 11px;
}

.making .making_choice li .data .yellow {
	font-size: 16px;
	font-weight: 700;
	display: inline-block;
	background: #fcff27;
	padding: 5px 15px;
	margin-bottom: 15px;
}

/*--染めコンテンツ--*/
.making .making_cont .making_cont_h {
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 700;
	text-align: center;
	color: #FFF;
	padding: 35px;
	line-height: 1em;
	border-bottom: 3px solid;
	font-size: 52px;
	letter-spacing: 0.1em;
	margin-bottom: 35px;
}

.making .making_cont.honzome .making_cont_h {
	background: #1584d6;
	border-color: #0064ad;
}
.making .making_cont.print .making_cont_h {
	background: #e82000;
	border-color: #8c0700;
}

.making .making_cont .making_data {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.making .making_cont .making_data .right_text {
	width: 335px;
	margin-left: 665px;
	margin-bottom: 55px;
}

.making .making_cont .making_data .right_text .midashi_text dt {
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 700;
	font-size: 25px;
	padding-bottom: 20px;
	margin-bottom: 25px;
	line-height: 1.6em;
	letter-spacing: 0.12em;
}

.making .making_cont.honzome .making_data .right_text .midashi_text dt {
	background: url(../../../../_images/type/happi/full/honzome/line.gif) no-repeat bottom;
}
.making .making_cont.print .making_data .right_text .midashi_text dt {
	background: url(../../../../_images/type/happi/full/print/line.gif) no-repeat bottom;
}

.making .making_cont .making_data .right_text .midashi_text dd {
	letter-spacing: 0;
	margin-bottom: 25px;
	line-height: 2em;
}

.making .making_cont .making_data .right_text .making_table {
	border-top: 1px solid #a2a2a2;
	width: 100%;
	margin-bottom: 20px;
}

.making .making_cont .making_data .right_text .making_table tr {
	border-bottom: 1px solid #a2a2a2;
}
.making .making_cont .making_data .right_text .making_table th {
	padding: 15px 20px;
	font-weight: 700;
	font-size: 16px;
	background: #e4f0f3;
	width: 110px;
	box-sizing: border-box;
}
.making .making_cont .making_data .right_text .making_table td {
	font-size: 15px;
	padding: 0 20px;
}

.making .making_cont .making_data .right_text .caution {
	font-size: 13px;
}


.making .making_cont .making_data .making_mainimg {
	position: absolute;
	top: 0;
	left: -95px;
}

/*--生地について--*/
.kiji_cont {
	width: 1000px;
	margin: 0 auto 40px auto;
}

.h_db {
	color: #FFF;
	font-weight: 700;
	font-size: 26px;
	padding: 30px;
	background: #03153a;
	text-align: center;
	margin-bottom: 30px;
}

.kiji_cont .kiji_recommend dt {
	font-weight: 700;
	text-align: center;
	font-size: 26px;
	margin-bottom: 45px;
}
.kiji_cont .kiji_recommend dt span {
	border-bottom: 1px solid;
	padding: 0 30px 10px 30px;
}

.honzome .kiji_cont .kiji_recommend dt { color: #008caf; }
.honzome .kiji_cont .kiji_recommend dt span { border-color: #008caf; }

.print .kiji_cont .kiji_recommend dt { color: #e82000; }
.print .kiji_cont .kiji_recommend dt span { border-color: #e82000; }

.kiji_cont .kiji_recommend .graph { 
	text-align: center;
	margin-bottom: 10px;
}

.kiji_recommend .kiji_list .clear > li {
	width: 235px;
	float: left;
	margin-right: 20px;
}
.kiji_cont .kiji_recommend .kiji_list li:last-child { margin-right: 0; }

.kiji_cont .kiji_recommend .kiji_list .kiji_img {
	width: 100%;
	margin-bottom: 10px;
}

.kiji_cont .kiji_recommend .kiji_list h6 {
	font-size: 20px;
	text-align: center;
	margin-bottom: 15px;
	font-weight: 700;
}

.honzome .kiji_cont .kiji_recommend .kiji_list h6 { color: #008caf; }
.print .kiji_cont .kiji_recommend .kiji_list h6 { color: #e82000; }

.kiji_cont .kiji_recommend .kiji_list .kiji_icon { 
	text-align: center;
	margin-bottom: 15px;
}
.kiji_cont .kiji_recommend .kiji_list .kiji_icon li { display: inline-block; }
.kiji_cont .kiji_recommend .kiji_list .kiji_icon li:first-child { margin-right: 5px; }

.kiji_cont .kiji_recommend .kiji_list p { font-size: 13px; }



/*--デザイン位置--*/
.design_cont {
	width: 1000px;
	margin: 0 auto;
}

.design_cont .design_list {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #cecece;
}

.design_cont .design_list li {
	width: 320px;
	float: left;
	margin-right: 20px;
}

.design_cont .design_list li:last-child { margin-right: 0; }

.design_cont .design_list li img { box-shadow: 0px 7px 11px 0px rgba(4, 0, 0, 0.09); }

.design_cont .design_list li h6 {
	background: url(../../../../_images/type/happi/full/check_icon.gif) no-repeat left;
	padding-left: 55px;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 700;
	font-size: 32px;
	line-height: 36px;
	margin: 25px 0 20px 10px;
}

.design_cont .design_list li .text { font-size: 13px; }

/*--総柄--*/

.all_print{ margin-bottom: 55px; }
.all_print dl dt {
	width: 420px;
	float: right;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.6em;
	padding-top: 25px;
	letter-spacing: .01em;
}
.all_print dl dt span {
	font-size: 28px;
	color: #FFF;
	font-weight: 700;
	background: #e82328;
	padding: 0 10px;
}


/*--仕立てについて--*/
.shitate_cont {
	width: 1000px;
	margin: 0 auto 75px auto;
}

.shitate_cont .shitate_data .img_cont {
	float: left;
	width: 540px;
}

.shitate_cont .shitate_data .text_cont {
	width: 430px;
	float: right;
}

.shitate_cont .shitate_data .text_cont li { margin-bottom: 35px; }
.shitate_cont .shitate_data .text_cont li:last-child { margin-bottom: 0; }

.shitate_cont .shitate_data .text_cont dt {
	color: #FFF;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 700;
	font-size: 37px;
	padding: 23px 23px 23px 75px;
	border-bottom: 4px solid;
	margin-bottom: 25px;
}

.shitate_cont .shitate_data.omote .text_cont dt {
	background: #a20b0b url(../../../../_images/type/happi/full/arrow_white.png);
	background-repeat: no-repeat;
	background-position: 30px;
	border-color: #760000;
}

.shitate_cont .shitate_data.ura .text_cont dt {
	background: #14316e url(../../../../_images/type/happi/full/arrow_white.png);
	background-repeat: no-repeat;
	background-position: 30px;
	border-color: #03153b;
}

.shitate_cont .shitate_data .text_cont dd {
	line-height: 2em;	
}

.shitate_cont .shitate_data.omote {
	padding-bottom: 65px;
	background: url(../../../../_images/type/happi/full/line_shadow.gif) center bottom -20px no-repeat;
}


/*--プリント法被の染色について--*/
.color_cont {
	width: 1000px;
	margin: 0 auto;
}

.color_cont .color_cont_omakase { margin-bottom: 30px;}

.color_cont .color_cont_omakase .omakase_h {
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 700;
	font-size: 26px;
	float: right;
	width: 335px;
	padding: 20px 40px 40px 40px;
	box-sizing: border-box;
	line-height: 2em;
}
.color_cont .color_cont_omakase .omakase_h span {
	border-bottom: 1px solid #cecece;
	padding-bottom: 5px;
}

.color_cont .color_cont_omakase .omakase_img {
	float: left;
}

.color_cont .color_cont_text {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 2px solid #cecece;
}

/*--納品までの流れ--*/
.flow_cont {
	border: 6px solid #d9d9d9;
	padding: 70px 58px 50px 58px;
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto 75px auto;
}

.flow_cont .flow_h {
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 700;
	text-align: center;
	font-size: 37px;
	padding-bottom: 30px;
	margin-bottom: 50px;
	background: url(../../../../_images/type/happi/full/arrow_blue.gif) center bottom no-repeat;
	line-height: 1em;
	letter-spacing: .06em;
}

.flow_cont .flow_list{ margin-bottom: 10px; }
.flow_cont .flow_list li {
	float: left;
	width: 180px;
	text-align: left;
}
.flow_cont .flow_list li:last-child {
	width: 150px;
}

.flow_cont .flow_hukidashi { margin-bottom: 15px; }
.flow_cont .flow_hukidashi li:first-child { float: left; }
.flow_cont .flow_hukidashi li:last-child { float: right; }

.flow_cont .caution { 
	text-align: right;
	margin-bottom: 25px;
}

.flow_cont .text { 
	font-size: 15px;
	line-height: 2em;
}

/*--よくあるご質問--*/

.qa_cont { margin-bottom: 70px; }
.qa_cont .qa_h {
	background: #00858e;
	color: #FFF;
	text-align: center;
	font-weight: 700;
	font-size: 46px;
	line-height: 1em;
	padding: 30px;
	vertical-align: middle;
	margin-bottom: 35px;
}
.qa_cont .qa_h:before {
	content: "";
	background: url(../../../../_images/type/happi/full/qa_icon.gif) no-repeat;
	width: 50px;
	height: 80px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
}

.qa_cont dl {
	box-shadow:0px 4px 0px 0px #d4d4d4;
	margin-bottom: 20px;
	border-radius: 0 0 5px 5px;
}

/*アコーディオン*/
.qa_cont .aco_btn { position: relative; }
.qa_cont .aco_cnt { display: none; }

.qa_cont .aco_btn {
	background: #f2f2f2;
	font-weight: 700;
	padding: 35px 90px 35px 115px;
	position: relative;
	box-sizing: border-box;
	cursor: pointer;
	font-size: 22px;
	letter-spacing: .09em;
	border-radius: 5px 5px 0 0;
}
.qa_cont .aco_btn:hover {
	background: #d6e4f0;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.qa_cont .aco_btn:before {
	content: url(../../../../_images/type/happi/full/qa_q.gif);
	position: absolute;
	left: 35px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	
}
.qa_cont .aco_btn:after {
	content: "";
	background: url(../../../../_images/type/happi/full/qa_plus.gif);
	width: 24px;
	height: 24px;
	position: absolute;
	right: 45px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.qa_cont .aco_btn.open:after {
	content: "";
	background: url(../../../../_images/type/happi/full/qa_minus.gif);
	width: 24px;
	height: 24px;
}

.qa_cont .aco_cnt {
	position: relative;
	padding: 35px 50px;
	font-size: 15px;
	font-weight: 700;
	line-height: 2em;
	border: 5px solid #f2f2f2;
	border-top: none;
	box-sizing: border-box;
}
.qa_cont .aco_cnt:before {
	position: absolute;
	top: 0;
	left: 0;
}


/*-----------------------------------------------
お見積りフォーム
------------------------------------------------*/
.h_estimate {
	background: url(../../../../_images/type/happi/full/gradation_red.gif) repeat-x;
	text-align: center;
	padding: 35px 0;
}

.estimate_henshin {
	padding: 15px 0;
	background: #010c23;
	color: #FFF;
	font-weight: 700;
	text-align: center;
	font-size: 20px;
	letter-spacing: .12em;
	margin-bottom: 35px;
}

/*--------お見積り-------*/
.estimate_cont {
	width: 1000px;
	margin: 0 auto;
}

.estimate_cont label { cursor: pointer; }

.estimate_cont > dl {
	margin-bottom: 55px;	
}
.estimate_cont > dl > dt {
	background: #f3f3f3;
	width: 100%;
	height: 60px;
	line-height: 60px;
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 30px;
}
.estimate_cont dl dt .number {
	color: #FFF;
	font-weight: 700;
	font-size: 30px;
	line-height: 60px;
	width: 60px;
	height: 60px;
	background: #03153a;
	display: inline-block;
	text-align: center;
	margin-right: 25px;
}

.estimate_cont dl dt .required {
	background: #d8081b;
	color: #FFF;
	font-size: 15px;
	border-radius: 3px;
	padding: 5px 10px;
	margin-right: 20px;
}

.estimate_cont .esti_dd {
	width: 940px;
	margin: 0 auto;
}


/*--チェックボックス--*/
.checkbox-input{
	display: none;
}
.checkbox-parts{
	padding-left: 25px;
	position:relative;
	margin-right: 20px;
}
.checkbox-parts::before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 15px;
	border: 1px solid #999;
	border-radius: 4px;
}
.checkbox-input:checked + .checkbox-parts::after{
	content: "";
	display: block;
	position: absolute;
	top: -5px;
	left: 5px;
	width: 7px;
	height: 14px;
	transform: rotate(40deg);
	border-bottom: 3px solid #e30b25;
	border-right: 3px solid #e30b25;
}


/*ラジオボタン*/
.estimate_cont .label_list input[type="radio"]{
	border: none;
	vertical-align: middle;
}
.estimate_cont .label_list::after {
  display: block;
  content: '';
  clear: both;
}
.estimate_cont .label_list li label {
  display: block;
  word-break: break-all;
}
.estimate_cont .label_list li label input[type="radio"] + span {
  position: relative;
  padding: 0 0 0 43px;
}
.estimate_cont .label_list li label input[type="checkbox"] + span {
  position: relative;
  padding: 0 0 0 30px;
}
.estimate_cont .label_list li label input[type="radio"] + span::before {
  border: 1px solid #b1b1b1;
}
.estimate_cont label span {
  display: inline-block;
}
.estimate_cont label input[type="radio"] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.estimate_cont label input[type="radio"] + span::before {
  position: absolute;
  display: inline-block;
  content: '';
  box-sizing: border-box;
  border-radius: 28px;
}
.estimate_cont label input[type="radio"] + span::before {
  z-index: 0;
  top: 0;
  left: 0;
  background-color: transparent;
  width: 28px;
  height: 28px;
  border: 2px #78909c solid;
}
.estimate_cont .label_list li label input[type="radio"]:checked + span::before {
  box-sizing: border-box;
  box-shadow: 0 0 0 5px rgba(255,255,255,1) inset;
  background: #cd0008;
}


/*----1-商品をお選びください----*/

.estimate1 dd {
	background: url(../../../../_images/type/happi/full/estimate_1.gif) no-repeat right;
	min-height: 260px;
	padding-right: 390px;
	box-sizing: border-box;
}

.estimate_cont .estimate1 .label_list li label { display: inline; }

.estimate1 dd .label_list li {
	font-size: 17px;
	line-height: 2em;
	margin-bottom: 10px;
	font-weight: 700;
	vertical-align: middle;
	position: relative;
}

.estimate1 .size_input input {
	border: 1px solid #b3b3b3;
	padding: 0 7px;
	height: 45px;
	font-size: 15px;
	box-sizing: border-box;
	width: 140px;
	margin: 0 10px;
}

.estimate1 .size_input {
	display: block;
	padding-left: 35px;
	margin: 15px 0;
}


/*----2-デザインの色数について教えてください----*/

.estimate2 .color_list { margin-bottom: 25px; }

.estimate2 .color_list li {
	width: 241px;
	box-sizing: border-box;
	margin-right: 12px;
	font-size: 15px;
	text-align: center;
	font-weight: 700;
	letter-spacing: 0;
	float: left;
	position: relative;
}

.estimate2 .color_list li label {
	border: 3px solid #d6d6d6;
	padding-bottom: 15px;
}

.estimate2 .color_list li:last-child { 
	margin-right: 0;
}

.estimate_cont .radio_100 {
	width: 1000px;
	box-sizing: border-box;
	font-size: 19px;
	text-align: left;
	letter-spacing: 0.1em;
	font-weight: 700;
	position: relative;
}

.estimate_cont .radio_100 label {
	padding: 25px 50px;
	border: 3px solid #d6d6d6;
}


/*----3-生地----*/
.estimate3 .dt_blue,
.estimate3 .dt_red {
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: 700;
	padding-left: 20px;
	margin: 25px 0 15px 0;
}
.estimate3 .dt_blue span,
.estimate3 .dt_red span {
	font-size: 14px;
	color: #FFF;
	background: #03153a;
	margin-right: 10px;
	border-radius: 3px;
	padding: 3px 8px;
}

.estimate3 .dt_blue {
	border-left: 9px solid #245488;
	background: #d9e7f6;
}

.estimate3 .dt_red {
	border-left: 9px solid #d2000a;
	background: #f8e9ec;
}

.estimate3 .cloth_list { margin-bottom: 25px; }

.estimate3 .cloth_list li {
	width: 241px;
	box-sizing: border-box;
	margin-right: 12px;
	font-size: 17px;
	text-align: center;
	font-weight: 700;
	letter-spacing: 0;
	float: left;
	position: relative;
}

.estimate3 .cloth_list li img { margin-bottom: 15px; }

.estimate3 .cloth_list li label {
	border: 3px solid #d6d6d6;
	padding-bottom: 15px;
}

.estimate3 .cloth_list li:last-child { 
	margin-right: 0;
}


/*----4-使用用途----*/
.estimate4 dd .label_list li {
	font-size: 17px;
	line-height: 2em;
	margin-bottom: 10px;
	font-weight: 700;
	vertical-align: middle;
	position: relative;
	width: 300px;
	display: inline-block;
}

.estimate4 dd .label_list li.use_other {
	width: 940px;
	padding-top: 15px;
}
.estimate4 dd .label_list li label {
	display: inline;
}
.estimate4 .use_input {
	margin: 15px 0;
}

.estimate4 .use_input input {
	border: 1px solid #b3b3b3;
	padding: 0 7px;
	height: 45px;
	font-size: 15px;
	box-sizing: border-box;
	width: 380px;
	margin: 0 10px;
}

/*----5-制作数をおしえてください----*/
.estimate5 input {
	border: 1px solid #b3b3b3;
	padding: 0 7px;
	height: 45px;
	font-size: 15px;
	box-sizing: border-box;
	width: 200px;
	margin-right: 25px;
}
.estimate5 .esti_dd { 
	font-size: 17px;
	font-weight: 700;
}

/*----6-帯----*/
.estimate6 dd .label_list li {
	font-size: 17px;
	line-height: 2em;
	margin-bottom: 10px;
	font-weight: 700;
	vertical-align: middle;
	position: relative;
}

.estimate_cont .estimate6 .label_list li label { display: inline; }


/*----7-納品希望日----*/
.estimate7 p {
	display: inline-block;
	margin-right: 20px;
	line-height: 30px;
}
.estimate7  input {
	border: 1px solid #b3b3b3;
	padding: 0 7px;
	height: 45px;
	font-size: 14px;
	box-sizing: border-box;
}
.estimate7  #calendar {
	width: 12em;
}

/*----8-画像アップロード----*/
.estimate8 input[type=file]{
	padding: 0;
	border: none;
}
.estimate8 #upfile {
	float: left;
	margin-right: 35px;
	width: 300px;
}
.estimate8 .caution {
	float: left;
	width: 595px;
	background: url(../../../../_images/estimate/_common/caution_back.gif) repeat;
	padding: 5px;
	box-sizing: border-box;
}
.estimate8 .caution dl {
	background: #FFF;
	padding: 30px 30px 20px 30px;
}
.estimate8 .caution dl dt img {
	margin-right: 25px;	
}
.estimate8 .caution dl dt {
	margin-bottom: 15px;
	font-weight: 700;
	font-size: 17px;
}
.estimate8 .caution dl dt span {
	background: linear-gradient(transparent 50%, #f3fe02 0%);
    line-height: 1.3em;
	padding: 0 10px;
}
.estimate8 .caution dl a:hover {
	text-decoration: underline;	
}

/*----9-備考----*/
.estimate9 textarea {
	border: 1px solid #b3b3b3;
	padding: 10px;
	box-sizing: border-box;
	height: 150px;
	width: 100%;
}


/*-----------------------------------------------
お客様情報
------------------------------------------------*/
.customer_box {
	width: 100%;
	background: #f2f4fa;
	padding: 60px 0 30px 0;
}
.customer_box .h_customer {
	text-align: center;
	font-size: 21px;
	font-weight: 700;
	padding-bottom: 25px;
	background: url(../../../../_images/type/happi/full/order_line.gif) repeat-x;
	background-position: bottom;
	margin: 0 auto 45px auto;
	width: 1000px;
}
.customer_cont {
	width: 800px;
	margin: 0 auto;
}

.customer_box .customer_cont input {
	border: 1px solid #b3b3b3;
	padding: 0 7px;
	height: 40px;
	font-size: 15px;
	box-sizing: border-box;
	width: 100%;
}
.customer_box .customer_cont input[type="tel"] {
	width: 25%;
}

.customer_box .customer_cont dl { margin-bottom: 30px; }
.customer_box .customer_cont dl dt {
	width: 200px;
	float: left;
	font-size: 15px;
	font-weight: 700;
	line-height: 40px;
}
.customer_box .customer_cont dl dt .required {
	padding: 6px 12px;
	background: #d8081b;
	border-radius: 3px;
	font-size: 13px;
	font-weight: 700;
	margin-left: 15px;
	color: #FFF;
}
.customer_box .customer_cont dl dd {
	width: 	600px;
	float: left;
}
.customer_box .customer_cont dl:after {
	content: ".";   
	display: block;   
	height: 0;   
	clear: both;   
	visibility: hidden;  
}
.customer_box .customer_cont select{
	border: 1px solid #b3b3b3;
	padding-left: 10px;
	height: 40px;
	font-size: 15px;
	box-sizing: border-box;
	width: 30%;
}

/*----確認画面へ進む----*/
.form_send_btn {
	width: 800px;
	margin: auto;
	padding: 70px 0 100px 0;
	text-align: center;
	height: 70px;
}

.form_send_btn input[type=submit], .formSendBtn input[type=button]{
	display: block;
	width: 100%;
	color: #fff;
	font-size: 21px;
	font-weight: 700;
	cursor: pointer;
	line-height: 70px;
	border: none;
	font-family:"Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	letter-spacing: .09em;
	box-shadow:7px 7px #dbdeea;
}
.form_send_btn input.arrow{
	background: #03153a url(../../../../_images/estimate/_common/go_arrow.png) no-repeat 750px;
	padding-right: 25px;
}
.form_send_btn input.arrow:hover {
	background: #fbd116 url(../../../../_images/estimate/_common/go_arrow.png) no-repeat 750px;
	color: #161513;
	box-shadow:7px 7px #ecedcb;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}


/*-----------------------------------------------
confirm
------------------------------------------------*/
/*----お選び頂いた内容----*/

.h_confirm {
	background: #03153a;
	font-size: 32px;
	color: #FFF;
	font-weight: 700;
	margin-bottom: 30px;
	padding: 40px 0;
	text-align: center;
	width: 100%;
	position: relative;
	letter-spacing: .1em;
}

/*----お客様情報----*/
.customer_box .customer_cont dl dd {
	line-height: 40px;
}

/*----ボタン----*/
.confirm_btn {
	width: 800px;
	margin: 0 auto;
	padding: 70px 0 100px 0;
	text-align: center;
	height: 70px;
}

.confirm_btn input[type=submit],
.confirm_btn input[type=button] {
	display: block;
	width: 100%;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	cursor: pointer;
	line-height: 70px;
	border: none;
	font-family:"Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	letter-spacing: .09em;
	float: left;
}

/*----入力画面へ戻る----*/
.form_return_btn input[type=button]{
	box-shadow:7px 7px #e5e6e6;
	width: 280px;
	margin-right: 30px;
	font-size: 21px;
}
.confirm_btn .form_return_btn input.arrow{
	background: #a4a9ab url(../../../../_images/estimate/_common/prev_arrow.png) no-repeat 24px;
}
.confirm_btn .form_return_btn input.arrow:hover {
	background: #84898b url(../../../../_images/estimate/_common/prev_arrow.png) no-repeat 24px;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

/*----内容を送信する----*/
.form_lastsend_btn input[type=submit] {
	box-shadow:7px 7px #cbe3ed;
	width: 485px;
	font-size: 21px;
}
.confirm_btn .form_lastsend_btn input.arrow{
	background: #03153a url(../../../../_images/estimate/_common/go_arrow.png) no-repeat 454px;
}
.confirm_btn .form_lastsend_btn input.arrow:hover {
	background: #fbd116 url(../../../../_images/estimate/_common/go_arrow.png) no-repeat 454px;
	color: #161513;
	box-shadow:7px 7px #ecedcb;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

/*-----------------------------------------------
送信完了
------------------------------------------------*/
.commit_cont {
	margin-bottom: 70px;
}









